import { NgModule } from '@angular/core';

import { RouterModule, Routes } from '@angular/router';
import { Tab3Page } from './tab3.page';


const routes: Routes = [
  {
    path: '',
    component: Tab3Page,
  },
  {
    path: 'photos',
    loadChildren: () => import('./photos/photos.module').then( m => m.PhotosPageModule)
  },
  {
    path: 'product',
    loadChildren: () => import('../tab2/product/product.module').then( m => m.ProductPageModule)
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class Tab3PageRoutingModule  {}
export class AppModule { }