import { NgModule } from '@angular/core';
import { PreloadAllModules, RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {
    path: '',
    loadChildren: () => import('./tabs/tabs.module').then(m => m.TabsPageModule)
  },
  {
    path: 'user',
    loadChildren: () => import('./tab4/user/user.module').then(m => m.UserModule)
  },
  {
    path: 'mine',
    loadChildren: () => import('./tab4/user/mine/mine.module').then(m => m.MinePageModule)
  },
  {
    path: 'histroy',
    loadChildren: () => import('./tab4/jilv/histroy/histroy.module').then( m => m.HistroyPageModule)
  },
  {
    path: 'feedback',
    loadChildren: () => import('./tab4/feedback/feedback.module').then( m => m.FeedbackPageModule)
  },
  {
    path: 'tipping',
    loadChildren: () => import('./tab4/tipping/tipping.module').then( m => m.TippingPageModule)
  },
 
  
  // {
  //   path: 'slide',
  //   loadChildren: () => import('./slide/slide.module').then( m => m.SlidePageModule)
  // },
];
@NgModule({
  imports: [
    RouterModule.forRoot(routes, { preloadingStrategy: PreloadAllModules })
  ],
  exports: [RouterModule]
})
export class AppRoutingModule {}
